.div_stacks{height:50em;font-size:2em;}
#i_nachos{position:static !important;width:25% !important;height:10em !important;margin-bottom:2em;}
#d_dining{position:static !important;margin:auto !important;width:75% !important;float:right;height:10em !important;}
#i_spa{position:static !important;width:25% !important;margin:auto auto 2em auto !important;height:10em !important;}
#d_luxxespa{position:static !important;margin:auto !important;width:75% !important;float:right;height:10em !important;}
#d_activities{position:static !important;margin:auto !important;width:75% !important;float:right;height:10em !important;}
#i_volleyball{position:static !important;width:25% !important;margin:auto auto 2em auto !important;height:10em !important;}
#i_accom{position:static !important;width:25% !important;margin:auto auto 2em auto !important;height:10em !important;}
#d_accom{position:static !important;margin:auto !important;width:75% !important;float:right;height:10em !important;}
.div_stacks > div > div{margin-bottom:1em;}
.div_stacks > div > img{display:none;}
#wtd-tabs{display:flex;overflow-x:auto;}